lastAccountName: noname_tasher
timestamps:
  login: 1552823756003
  lastteleport: 1552823776840
  logout: 1552823879229
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 1802.5843817307239
  y: 76.0
  z: 2191.1339117568427
  yaw: 52.408806
  pitch: 42.899998
money: '110000000010200000099.5'
logoutlocation:
  world: world
  x: -1279.2658557621849
  y: 76.0
  z: 1286.593202440404
  yaw: 53.80298
  pitch: 66.82787
afk: false
nickname: §f§lnoyneim
homes:
  antihype:
    world: world
    x: -1250.7486827405553
    y: 88.0
    z: 1539.4220906830546
    yaw: 273.25854
    pitch: -3.7500002
  home:
    world: world
    x: 2081.5
    y: 41.0
    z: 1894.5
    yaw: 326.18225
    pitch: 47.11582
